#
# spec file for package libreoffice-l10n
#
# Copyright (c) 2012 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           libreoffice-l10n
Version:        3.4.5.5
Release:        122.1
%define         piece             l10n
%define         ooo_build_version 3.4.5.5
%define         ooo_piece_version 3.4.5.5
%define         ooo_sourcedirname libreoffice-build-%ooo_piece_version
%define         ooo_home          libreoffice
%define         ooo_basis_dir     basis3.4
# test_build_langs:   	   1 = de and cs
#			   2 = all supported languages 
%define		test_build_langs 	2
# build_module_in_parallel 0 = no
#			   1 = yes (the number is defined be the number of cpus)
#			   2,3,4... = yes (force the number of modules to be built in parallel)
%define		build_module_in_parallel	1
# prepare_build:	   0 = no
#			   1 = yes (just build, install and create packages; without %%prep section and configure)
%define		prepare_build 		1
#
%if %test_build_langs == 0
%define       ooo_langs		"en-US"
%else
%if %test_build_langs == 1
%define       ooo_langs		"en-US cs de"
%else
%define       ooo_langs		"en-US cs de es fr it"
%endif
%endif
#!BuildIgnore:  libreoffice
BuildRequires:  libreoffice-l10n-prebuilt = %version
BuildRequires:  unzip
Summary:        A Source Package for LibreOffice Localizations
License:        LGPL-3.0
Group:          Productivity/Office/Suite
Url:            http://www.documentfoundation.org/
Source0:        install-l10n-helper
# helper stuff to produce pieces of the spec file
Source100:      lo-l10n-gen-spec
Source101:      lo-l10n-group1
Source102:      lo-l10n-group2
# FIXME: the l10n files includes some duplicated files
Source200:      libreoffice-l10n-rpmlintrc
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
#!ExclusiveArch:  %ix86 x86_64 ppc
ExcludeArch:    %arm ia64 s390 s390x
BuildArch:      noarch

%description
This source package is used to build the LibreOffice artwork
development package.


####################################################
# DO NOT EDIT THIS SECTION!
# Start of a section generated by
# lo-l10n-gen-spec --gen-l10n lo-l10n-group1 lo-l10n-group2
####################################################
#
# l10n packages
#


%if %test_build_langs >= 2

%package -n libreoffice-l10n-af
Summary:        African Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:af)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-af = %version
Obsoletes:      OpenOffice_org-af <= %version
Provides:       OpenOffice_org-l10n-af = %version
Obsoletes:      OpenOffice_org-l10n-af <= %version
Provides:       OpenOffice_org-af:%_prefix/ooo-2.0/program/resource/sw680af.res
%if 0%{?suse_version}
Recommends:     myspell-african
%endif

%description -n libreoffice-l10n-af
African localization files for LibreOffice.



%package -n libreoffice-l10n-ar
Summary:        Arabic Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:ar)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-ar = %version
Obsoletes:      OpenOffice_org-ar <= %version
Provides:       OpenOffice_org-l10n-ar = %version
Obsoletes:      OpenOffice_org-l10n-ar <= %version
Provides:       OpenOffice_org-ar:%_prefix/ooo-2.0/program/resource/sw680ar.res
Requires:       scalable-font-ar

%description -n libreoffice-l10n-ar
Arabic localization files for LibreOffice.
The localized help content is in libreoffice-help-ar.



%package -n libreoffice-l10n-be-BY
Summary:        Belorussian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:be)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-be-BY = %version
Obsoletes:      OpenOffice_org-be-BY <= %version
Provides:       OpenOffice_org-l10n-be-BY = %version
Obsoletes:      OpenOffice_org-l10n-be-BY <= %version
Provides:       OpenOffice_org-be-BY:%_prefix/ooo-2.0/program/resource/sw680be-BY.res
Requires:       scalable-font-ru

%description -n libreoffice-l10n-be-BY
Belorussian localization files for LibreOffice.



%package -n libreoffice-l10n-bg
Summary:        Bulgarian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:bg)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-bg = %version
Obsoletes:      OpenOffice_org-bg <= %version
Provides:       OpenOffice_org-l10n-bg = %version
Obsoletes:      OpenOffice_org-l10n-bg <= %version
Provides:       OpenOffice_org-bg:%_prefix/ooo-2.0/program/resource/sw680bg.res
Requires:       scalable-font-bg
%if 0%{?suse_version}
Recommends:     myspell-bulgarian
Recommends:     OpenOffice_org-thesaurus-bg
%endif

%description -n libreoffice-l10n-bg
Bulgarian localization files for LibreOffice.



%package -n libreoffice-l10n-br
Summary:        Breton French Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:br)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-br = %version
Obsoletes:      OpenOffice_org-br <= %version
Provides:       OpenOffice_org-l10n-br = %version
Obsoletes:      OpenOffice_org-l10n-br <= %version
Provides:       OpenOffice_org-br:%_prefix/ooo-2.0/program/resource/sw680br.res

%description -n libreoffice-l10n-br
Breton French localization files for LibreOffice.



%package -n libreoffice-l10n-ca
Summary:        Catalan Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:ca)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-ca = %version
Obsoletes:      OpenOffice_org-ca <= %version
Provides:       OpenOffice_org-l10n-ca = %version
Obsoletes:      OpenOffice_org-l10n-ca <= %version
Provides:       OpenOffice_org-ca:%_prefix/ooo-2.0/program/resource/sw680ca.res
%if 0%{?suse_version}
Recommends:     myspell-catalan
%endif

%description -n libreoffice-l10n-ca
Catalan localization files for LibreOffice.



%endif
%if %test_build_langs >= 1

%package -n libreoffice-l10n-cs
Summary:        Czech Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:cs)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-cs = %version
Obsoletes:      OpenOffice_org-cs <= %version
Provides:       OpenOffice_org-l10n-cs = %version
Obsoletes:      OpenOffice_org-l10n-cs <= %version
Provides:       OpenOffice_org-cs:%_prefix/ooo-2.0/program/resource/sw680cs.res
PreReq:         coreutils
%if 0%{?suse_version}
Recommends:     myspell-czech
Recommends:     OpenOffice_org-thesaurus-cs
%endif

%description -n libreoffice-l10n-cs
Czech localization files for LibreOffice.
The localized help content is in libreoffice-help-cs.



%endif
%if %test_build_langs >= 2

%package -n libreoffice-l10n-cy
Summary:        Welsh Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:cy)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-cy = %version
Obsoletes:      OpenOffice_org-cy <= %version
Provides:       OpenOffice_org-l10n-cy = %version
Obsoletes:      OpenOffice_org-l10n-cy <= %version
Provides:       OpenOffice_org-cy:%_prefix/ooo-2.0/program/resource/sw680cy.res
%if 0%{?suse_version}
Recommends:     myspell-welsh
%endif

%description -n libreoffice-l10n-cy
Welsh localization files for LibreOffice.



%package -n libreoffice-l10n-da
Summary:        Danish Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:da)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-da = %version
Obsoletes:      OpenOffice_org-da <= %version
Provides:       OpenOffice_org-l10n-da = %version
Obsoletes:      OpenOffice_org-l10n-da <= %version
Provides:       OpenOffice_org-da:%_prefix/ooo-2.0/program/resource/sw680da.res
PreReq:         coreutils
%if 0%{?suse_version}
Recommends:     myspell-danish
%endif

%description -n libreoffice-l10n-da
Danish localization files for LibreOffice.
The localized help content is in libreoffice-help-da.



%endif
%if %test_build_langs >= 1

%package -n libreoffice-l10n-de
Summary:        German Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:de)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-de = %version
Obsoletes:      OpenOffice_org-de <= %version
Provides:       OpenOffice_org-l10n-de = %version
Obsoletes:      OpenOffice_org-l10n-de <= %version
Provides:       OpenOffice_org-de:%_prefix/ooo-2.0/program/resource/sw680de.res
%if 0%{?suse_version}
Recommends:     myspell-german
Recommends:     OpenOffice_org-thesaurus-de
%endif

%description -n libreoffice-l10n-de
German localization files for LibreOffice.
The localized help content is in libreoffice-help-de.



%endif
%if %test_build_langs >= 2

%package -n libreoffice-l10n-el
Summary:        Greek Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:el)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-el = %version
Obsoletes:      OpenOffice_org-el <= %version
Provides:       OpenOffice_org-l10n-el = %version
Obsoletes:      OpenOffice_org-l10n-el <= %version
Provides:       OpenOffice_org-el:%_prefix/ooo-2.0/program/resource/sw680el.res
Requires:       scalable-font-el
%if 0%{?suse_version}
Recommends:     myspell-greek
%endif

%description -n libreoffice-l10n-el
Greek localization files for LibreOffice.



%package -n libreoffice-l10n-en-GB
Summary:        British Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:en_GB)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-en-GB = %version
Obsoletes:      OpenOffice_org-en-GB <= %version
Provides:       OpenOffice_org-l10n-en-GB = %version
Obsoletes:      OpenOffice_org-l10n-en-GB <= %version
Provides:       OpenOffice_org-en-GB:%_prefix/ooo-2.0/program/resource/sw680en-GB.res
%if 0%{?suse_version}
Recommends:     myspell-british
%endif

%description -n libreoffice-l10n-en-GB
British localization files for LibreOffice.
The localized help content is in libreoffice-help-en-GB.



%endif

%if %test_build_langs >= 2

%package -n libreoffice-l10n-en-ZA
Summary:        South Africa English Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:en_ZA)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-en-ZA = %version
Obsoletes:      OpenOffice_org-en-ZA <= %version
Provides:       OpenOffice_org-l10n-en-ZA = %version
Obsoletes:      OpenOffice_org-l10n-en-ZA <= %version
Provides:       OpenOffice_org-en-ZA:%_prefix/ooo-2.0/program/resource/sw680en-ZA.res
%if 0%{?suse_version}
Recommends:     OpenOffice_org-thesaurus-en
%endif

%description -n libreoffice-l10n-en-ZA
South Africa English localization files for LibreOffice.
The localized help content is in libreoffice-help-en-ZA.



%package -n libreoffice-l10n-es
Summary:        Spanish Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:es)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-es = %version
Obsoletes:      OpenOffice_org-es <= %version
Provides:       OpenOffice_org-l10n-es = %version
Obsoletes:      OpenOffice_org-l10n-es <= %version
Provides:       OpenOffice_org-es:%_prefix/ooo-2.0/program/resource/sw680es.res
%if 0%{?suse_version}
Recommends:     myspell-spanish
Recommends:     OpenOffice_org-thesaurus-es
%endif

%description -n libreoffice-l10n-es
Spanish localization files for LibreOffice.
The localized help content is in libreoffice-help-es.



%package -n libreoffice-l10n-et
Summary:        Estonian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:et)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-et = %version
Obsoletes:      OpenOffice_org-et <= %version
Provides:       OpenOffice_org-l10n-et = %version
Obsoletes:      OpenOffice_org-l10n-et <= %version
Provides:       OpenOffice_org-et:%_prefix/ooo-2.0/program/resource/sw680et.res
PreReq:         coreutils
%if 0%{?suse_version}
Recommends:     myspell-estonian
%endif

%description -n libreoffice-l10n-et
Estonian localization files for LibreOffice.
The localized help content is in libreoffice-help-et.



%package -n libreoffice-l10n-fi
Summary:        Finnish Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:fi)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-fi = %version
Obsoletes:      OpenOffice_org-fi <= %version
Provides:       OpenOffice_org-l10n-fi = %version
Obsoletes:      OpenOffice_org-l10n-fi <= %version
Provides:       OpenOffice_org-fi:%_prefix/ooo-2.0/program/resource/sw680fi.res
PreReq:         coreutils

%description -n libreoffice-l10n-fi
Finnish localization files for LibreOffice.



%package -n libreoffice-l10n-fr
Summary:        French Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:fr)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-fr = %version
Obsoletes:      OpenOffice_org-fr <= %version
Provides:       OpenOffice_org-l10n-fr = %version
Obsoletes:      OpenOffice_org-l10n-fr <= %version
Provides:       OpenOffice_org-fr:%_prefix/ooo-2.0/program/resource/sw680fr.res
%if 0%{?suse_version}
Recommends:     myspell-french
Recommends:     OpenOffice_org-thesaurus-fr
%endif

%description -n libreoffice-l10n-fr
French localization files for LibreOffice.
The localized help content is in libreoffice-help-fr.



%package -n libreoffice-l10n-ga
Summary:        Gaelic Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:ga)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-ga = %version
Obsoletes:      OpenOffice_org-ga <= %version
Provides:       OpenOffice_org-l10n-ga = %version
Obsoletes:      OpenOffice_org-l10n-ga <= %version
Provides:       OpenOffice_org-ga:%_prefix/ooo-2.0/program/resource/sw680ga.res
%if 0%{?suse_version}
Recommends:     myspell-gaelic-scots
%endif

%description -n libreoffice-l10n-ga
Gaelic localization files for LibreOffice.



%package -n libreoffice-l10n-gl
Summary:        Galician Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:gl)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-gl = %version
Obsoletes:      OpenOffice_org-gl <= %version
Provides:       OpenOffice_org-l10n-gl = %version
Obsoletes:      OpenOffice_org-l10n-gl <= %version
Provides:       OpenOffice_org-gl:%_prefix/ooo-2.0/program/resource/sw680gl.res

%description -n libreoffice-l10n-gl
Galician localization files for LibreOffice.
The localized help content is in libreoffice-help-gl.



%package -n libreoffice-l10n-gu-IN
Summary:        Gujarati Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:gu)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-gu-IN = %version
Obsoletes:      OpenOffice_org-gu-IN <= %version
Provides:       OpenOffice_org-l10n-gu-IN = %version
Obsoletes:      OpenOffice_org-l10n-gu-IN <= %version
Provides:       OpenOffice_org-gu-IN:%_prefix/ooo-2.0/program/resource/sw680gu-IN.res
Requires:       scalable-font-gu
%if 0%{?suse_version}
Recommends:     myspell-gujarati
%endif

%description -n libreoffice-l10n-gu-IN
Gujarati localization files for LibreOffice.
The localized help content is in libreoffice-help-gu-IN.



%package -n libreoffice-l10n-he
Summary:        Hebrew Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:he)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-he = %version
Obsoletes:      OpenOffice_org-he <= %version
Provides:       OpenOffice_org-l10n-he = %version
Obsoletes:      OpenOffice_org-l10n-he <= %version
Provides:       OpenOffice_org-he:%_prefix/ooo-2.0/program/resource/sw680he.res
%if 0%{?suse_version}
Recommends:     myspell-hebrew
%endif

%description -n libreoffice-l10n-he
Hebrew localization files for LibreOffice.



%package -n libreoffice-l10n-hi-IN
Summary:        Hindi Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:hi)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-hi-IN = %version
Obsoletes:      OpenOffice_org-hi-IN <= %version
Provides:       OpenOffice_org-l10n-hi-IN = %version
Obsoletes:      OpenOffice_org-l10n-hi-IN <= %version
Provides:       OpenOffice_org-hi-IN:%_prefix/ooo-2.0/program/resource/sw680hi-IN.res
Requires:       scalable-font-hi
%if 0%{?suse_version}
Recommends:     myspell-hindi
%endif

%description -n libreoffice-l10n-hi-IN
Hindi localization files for LibreOffice.
The localized help content is in libreoffice-help-hi-IN.



%package -n libreoffice-l10n-hr
Summary:        Croatian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:hr)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-hr = %version
Obsoletes:      OpenOffice_org-hr <= %version
Provides:       OpenOffice_org-l10n-hr = %version
Obsoletes:      OpenOffice_org-l10n-hr <= %version
Provides:       OpenOffice_org-hr:%_prefix/ooo-2.0/program/resource/sw680hr.res
%if 0%{?suse_version}
Recommends:     myspell-croatian
%endif

%description -n libreoffice-l10n-hr
Croatian localization files for LibreOffice.



%endif
%if %test_build_langs >= 1

%package -n libreoffice-l10n-hu
Summary:        Hungarian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:hu)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-hu = %version
Obsoletes:      OpenOffice_org-hu <= %version
Provides:       OpenOffice_org-l10n-hu = %version
Obsoletes:      OpenOffice_org-l10n-hu <= %version
Provides:       OpenOffice_org-hu:%_prefix/ooo-2.0/program/resource/sw680hu.res
%if 0%{?suse_version}
Recommends:     myspell-hungarian
%endif

%description -n libreoffice-l10n-hu
Hungarian localization files for LibreOffice.
The localized help content is in libreoffice-help-hu.



%endif
%if %test_build_langs >= 2

%package -n libreoffice-l10n-it
Summary:        Italian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:it)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-it = %version
Obsoletes:      OpenOffice_org-it <= %version
Provides:       OpenOffice_org-l10n-it = %version
Obsoletes:      OpenOffice_org-l10n-it <= %version
Provides:       OpenOffice_org-it:%_prefix/ooo-2.0/program/resource/sw680it.res
%if 0%{?suse_version}
Recommends:     myspell-italian
%endif

%description -n libreoffice-l10n-it
Italian localization files for LibreOffice.
The localized help content is in libreoffice-help-it.



%endif
%if %test_build_langs >= 1

%package -n libreoffice-l10n-ja
Summary:        Japanese Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:ja)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-ja = %version
Obsoletes:      OpenOffice_org-ja <= %version
Provides:       OpenOffice_org-l10n-ja = %version
Obsoletes:      OpenOffice_org-l10n-ja <= %version
Provides:       OpenOffice_org-ja:%_prefix/ooo-2.0/program/resource/sw680ja.res
Requires:       scalable-font-ja

%description -n libreoffice-l10n-ja
Japanese localization files for LibreOffice.
The localized help content is in libreoffice-help-ja.



%endif
%if %test_build_langs >= 2

%package -n libreoffice-l10n-ka
Summary:        Georgian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:ka)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-ka = %version
Obsoletes:      OpenOffice_org-ka <= %version
Provides:       OpenOffice_org-l10n-ka = %version
Obsoletes:      OpenOffice_org-l10n-ka <= %version
Provides:       OpenOffice_org-ka:%_prefix/ooo-2.0/program/resource/sw680ka.res

%description -n libreoffice-l10n-ka
Georgian localization files for LibreOffice.



%package -n libreoffice-l10n-km
Summary:        Khmer Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:km)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-km = %version
Obsoletes:      OpenOffice_org-km <= %version
Provides:       OpenOffice_org-l10n-km = %version
Obsoletes:      OpenOffice_org-l10n-km <= %version
Provides:       OpenOffice_org-km:%_prefix/ooo-2.0/program/resource/sw680km.res
%if 0%{?suse_version} > 01010
Requires:       scalable-font-km
%endif

%description -n libreoffice-l10n-km
Khmer localization files for LibreOffice.
The localized help content is in libreoffice-help-km.



%package -n libreoffice-l10n-ko
Summary:        Korean Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:ko)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-ko = %version
Obsoletes:      OpenOffice_org-ko <= %version
Provides:       OpenOffice_org-l10n-ko = %version
Obsoletes:      OpenOffice_org-l10n-ko <= %version
Provides:       OpenOffice_org-ko:%_prefix/ooo-2.0/program/resource/sw680ko.res
Requires:       scalable-font-ko

%description -n libreoffice-l10n-ko
Korean localization files for LibreOffice.
The localized help content is in libreoffice-help-ko.



%package -n libreoffice-l10n-lt
Summary:        Lithuanian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:lt)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-lt = %version
Obsoletes:      OpenOffice_org-lt <= %version
Provides:       OpenOffice_org-l10n-lt = %version
Obsoletes:      OpenOffice_org-l10n-lt <= %version
Provides:       OpenOffice_org-lt:%_prefix/ooo-2.0/program/resource/sw680lt.res
%if 0%{?suse_version}
Recommends:     myspell-lithuanian
%endif

%description -n libreoffice-l10n-lt
Lithuanian localization files for LibreOffice.



%package -n libreoffice-l10n-mk
Summary:        Macedonian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:mk)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-mk = %version
Obsoletes:      OpenOffice_org-mk <= %version
Provides:       OpenOffice_org-l10n-mk = %version
Obsoletes:      OpenOffice_org-l10n-mk <= %version
Provides:       OpenOffice_org-mk:%_prefix/ooo-2.0/program/resource/sw680mk.res
Requires:       scalable-font-ru
%if 0%{?suse_version}
Recommends:     myspell-macedonian
%endif

%description -n libreoffice-l10n-mk
Macedonian localization files for LibreOffice.



%package -n libreoffice-l10n-nb
Summary:        Norwegian Bokmaal Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:nb)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-nb = %version
Obsoletes:      OpenOffice_org-nb <= %version
Provides:       OpenOffice_org-l10n-nb = %version
Obsoletes:      OpenOffice_org-l10n-nb <= %version
Provides:       OpenOffice_org-nb:%_prefix/ooo-2.0/program/resource/sw680nb.res
%if 0%{?suse_version}
Recommends:     myspell-norsk-bokmaal
Recommends:     OpenOffice_org-thesaurus-nb
%endif

%description -n libreoffice-l10n-nb
Norwegian Bokmaal localization files for LibreOffice.



%package -n libreoffice-l10n-nl
Summary:        Dutch Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:nl)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-nl = %version
Obsoletes:      OpenOffice_org-nl <= %version
Provides:       OpenOffice_org-l10n-nl = %version
Obsoletes:      OpenOffice_org-l10n-nl <= %version
Provides:       OpenOffice_org-nl:%_prefix/ooo-2.0/program/resource/sw680nl.res
%if 0%{?suse_version}
Recommends:     myspell-dutch
%endif

%description -n libreoffice-l10n-nl
Dutch localization files for LibreOffice.
The localized help content is in libreoffice-help-nl.



%package -n libreoffice-l10n-nn
Summary:        Norwegian Nynorsk Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:nn)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-nn = %version
Obsoletes:      OpenOffice_org-nn <= %version
Provides:       OpenOffice_org-l10n-nn = %version
Obsoletes:      OpenOffice_org-l10n-nn <= %version
Provides:       OpenOffice_org-nn:%_prefix/ooo-2.0/program/resource/sw680nn.res
%if 0%{?suse_version}
Recommends:     myspell-norsk-nynorsk
%endif

%description -n libreoffice-l10n-nn
Norwegian Nynorsk localization files for LibreOffice.



%package -n libreoffice-l10n-nr
Summary:        Ndebele Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:nr)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-nr = %version
Obsoletes:      OpenOffice_org-nr <= %version
Provides:       OpenOffice_org-l10n-nr = %version
Obsoletes:      OpenOffice_org-l10n-nr <= %version
Provides:       OpenOffice_org-nr:%_prefix/ooo-2.0/program/resource/sw680nr.res
%if 0%{?suse_version}
Recommends:     myspell-ndebele
%endif

%description -n libreoffice-l10n-nr
Ndebele localization files for LibreOffice.



%package -n libreoffice-l10n-pa-IN
Summary:        Punjabi Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:pa_IN)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-pa-IN = %version
Obsoletes:      OpenOffice_org-pa-IN <= %version
Provides:       OpenOffice_org-l10n-pa-IN = %version
Obsoletes:      OpenOffice_org-l10n-pa-IN <= %version
Provides:       OpenOffice_org-pa-IN:%_prefix/ooo-2.0/program/resource/sw680pa-IN.res
Requires:       scalable-font-pa

%description -n libreoffice-l10n-pa-IN
Punjabi localization files for LibreOffice.
The localized help content is in libreoffice-help-pa-IN.



%package -n libreoffice-l10n-pl
Summary:        Polish Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:pl)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-pl = %version
Obsoletes:      OpenOffice_org-pl <= %version
Provides:       OpenOffice_org-l10n-pl = %version
Obsoletes:      OpenOffice_org-l10n-pl <= %version
Provides:       OpenOffice_org-pl:%_prefix/ooo-2.0/program/resource/sw680pl.res
%if 0%{?suse_version}
Recommends:     myspell-polish
Recommends:     OpenOffice_org-thesaurus-pl
%endif

%description -n libreoffice-l10n-pl
Polish localization files for LibreOffice.
The localized help content is in libreoffice-help-pl.



%package -n libreoffice-l10n-pt
Summary:        Portuguese Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:pt)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-pt = %version
Obsoletes:      OpenOffice_org-pt <= %version
Provides:       OpenOffice_org-l10n-pt = %version
Obsoletes:      OpenOffice_org-l10n-pt <= %version
Provides:       OpenOffice_org-pt:%_prefix/ooo-2.0/program/resource/sw680pt.res
%if 0%{?suse_version}
Recommends:     myspell-portuguese
Recommends:     OpenOffice_org-thesaurus-pt
%endif

%description -n libreoffice-l10n-pt
Portuguese localization files for LibreOffice.
The localized help content is in libreoffice-help-pt.



%package -n libreoffice-l10n-pt-BR
Summary:        Brazilian Portuguese Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:pt_BR)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-pt-BR = %version
Obsoletes:      OpenOffice_org-pt-BR <= %version
Provides:       OpenOffice_org-l10n-pt-BR = %version
Obsoletes:      OpenOffice_org-l10n-pt-BR <= %version
Provides:       OpenOffice_org-pt-BR:%_prefix/ooo-2.0/program/resource/sw680pt-BR.res
%if 0%{?suse_version}
Recommends:     myspell-brazilian
%endif

%description -n libreoffice-l10n-pt-BR
Brazilian Portuguese localization files for LibreOffice.
The localized help content is in libreoffice-help-pt-BR.



%package -n libreoffice-l10n-ru
Summary:        Russian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:ru)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-ru = %version
Obsoletes:      OpenOffice_org-ru <= %version
Provides:       OpenOffice_org-l10n-ru = %version
Obsoletes:      OpenOffice_org-l10n-ru <= %version
Provides:       OpenOffice_org-ru:%_prefix/ooo-2.0/program/resource/sw680ru.res
Provides:       locale(OpenOffice_org:ru)
Requires:       scalable-font-ru
%if 0%{?suse_version}
Recommends:     myspell-russian
%endif

%description -n libreoffice-l10n-ru
Russian localization files for LibreOffice.
The localized help content is in libreoffice-help-ru.



%package -n libreoffice-l10n-rw
Summary:        Kinyarwanda Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:rw)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-rw = %version
Obsoletes:      OpenOffice_org-rw <= %version
Provides:       OpenOffice_org-l10n-rw = %version
Obsoletes:      OpenOffice_org-l10n-rw <= %version
Provides:       OpenOffice_org-rw:%_prefix/ooo-2.0/program/resource/sw680rw.res
%if 0%{?suse_version}
Recommends:     myspell-kinyarwanda
%endif

%description -n libreoffice-l10n-rw
Kinyarwanda localization files for LibreOffice.



%package -n libreoffice-l10n-sh
Summary:        Latin Serbian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:sh)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-sh = %version
Obsoletes:      OpenOffice_org-sh <= %version
Provides:       OpenOffice_org-l10n-sh = %version
Obsoletes:      OpenOffice_org-l10n-sh <= %version
Provides:       OpenOffice_org-sh-YU = %version
Provides:       OpenOffice_org-sh-YU:%_prefix/ooo-2.0/program/resource/sw680sh-YU.res
Provides:       OpenOffice_org-sh:%_prefix/ooo-2.0/program/resource/sw680sh.res
Obsoletes:      OpenOffice_org-sh-YU < %version

%description -n libreoffice-l10n-sh
Latin Serbian localization files for LibreOffice.



%package -n libreoffice-l10n-sk
Summary:        Slovak Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:sk)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-sk = %version
Obsoletes:      OpenOffice_org-sk <= %version
Provides:       OpenOffice_org-l10n-sk = %version
Obsoletes:      OpenOffice_org-l10n-sk <= %version
Provides:       OpenOffice_org-sk:%_prefix/ooo-2.0/program/resource/sw680sk.res
PreReq:         coreutils
%if 0%{?suse_version}
Recommends:     myspell-slovak
Recommends:     OpenOffice_org-thesaurus-sk
%endif

%description -n libreoffice-l10n-sk
Slovak localization files for LibreOffice.



%package -n libreoffice-l10n-sl
Summary:        Slovene Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:sl)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-sl = %version
Obsoletes:      OpenOffice_org-sl <= %version
Provides:       OpenOffice_org-l10n-sl = %version
Obsoletes:      OpenOffice_org-l10n-sl <= %version
Provides:       OpenOffice_org-sl:%_prefix/ooo-2.0/program/resource/sw680sl.res
%if 0%{?suse_version}
Recommends:     myspell-slovene
%endif

%description -n libreoffice-l10n-sl
Slovene localization files for LibreOffice.
The localized help content is in libreoffice-help-sl.



%package -n libreoffice-l10n-sr
Summary:        Serbian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:sr)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-sr = %version
Obsoletes:      OpenOffice_org-sr <= %version
Provides:       OpenOffice_org-l10n-sr = %version
Obsoletes:      OpenOffice_org-l10n-sr <= %version
Provides:       OpenOffice_org-sr:%_prefix/ooo-2.0/program/resource/sw680sr.res
Requires:       scalable-font-ru
Provides:       OpenOffice_org-sr-CS = %version
Provides:       OpenOffice_org-sr-CS:%_prefix/ooo-2.0/program/resource/sw680sr-CS.res
Obsoletes:      OpenOffice_org-sr-CS < %version

%description -n libreoffice-l10n-sr
Serbian localization files for LibreOffice.



%package -n libreoffice-l10n-ss
Summary:        Swazi Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:ss)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-ss = %version
Obsoletes:      OpenOffice_org-ss <= %version
Provides:       OpenOffice_org-l10n-ss = %version
Obsoletes:      OpenOffice_org-l10n-ss <= %version
Provides:       OpenOffice_org-ss:%_prefix/ooo-2.0/program/resource/sw680ss.res

%description -n libreoffice-l10n-ss
Swazi localization files for LibreOffice.



%package -n libreoffice-l10n-st
Summary:        Sotho Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:st)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-st = %version
Obsoletes:      OpenOffice_org-st <= %version
Provides:       OpenOffice_org-l10n-st = %version
Obsoletes:      OpenOffice_org-l10n-st <= %version
Provides:       OpenOffice_org-st:%_prefix/ooo-2.0/program/resource/sw680st.res
%if 0%{?suse_version}
Recommends:     myspell-sotho-northern
%endif

%description -n libreoffice-l10n-st
Sotho localization files for LibreOffice.



%package -n libreoffice-l10n-sv
Summary:        Swedish Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:sv)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-sv = %version
Obsoletes:      OpenOffice_org-sv <= %version
Provides:       OpenOffice_org-l10n-sv = %version
Obsoletes:      OpenOffice_org-l10n-sv <= %version
Provides:       OpenOffice_org-sv:%_prefix/ooo-2.0/program/resource/sw680sv.res
%if 0%{?suse_version}
Recommends:     myspell-swedish
%endif

%description -n libreoffice-l10n-sv
Swedish localization files for LibreOffice.
The localized help content is in libreoffice-help-sv.



%package -n libreoffice-l10n-tg
Summary:        Tajiki Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:tg)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-tg = %version
Obsoletes:      OpenOffice_org-tg <= %version
Provides:       OpenOffice_org-l10n-tg = %version
Obsoletes:      OpenOffice_org-l10n-tg <= %version
Provides:       OpenOffice_org-tg:%_prefix/ooo-2.0/program/resource/sw680tg.res

%description -n libreoffice-l10n-tg
Tajiki localization files for LibreOffice.



%package -n libreoffice-l10n-th
Summary:        Thai Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:th)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-th = %version
Obsoletes:      OpenOffice_org-th <= %version
Provides:       OpenOffice_org-l10n-th = %version
Obsoletes:      OpenOffice_org-l10n-th <= %version
Provides:       OpenOffice_org-th:%_prefix/ooo-2.0/program/resource/sw680th.res

%description -n libreoffice-l10n-th
Thai localization files for LibreOffice.



%package -n libreoffice-l10n-tr
Summary:        Turkish Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:tr)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-tr = %version
Obsoletes:      OpenOffice_org-tr <= %version
Provides:       OpenOffice_org-l10n-tr = %version
Obsoletes:      OpenOffice_org-l10n-tr <= %version
Provides:       OpenOffice_org-tr:%_prefix/ooo-2.0/program/resource/sw680tr.res

%description -n libreoffice-l10n-tr
Turkish localization files for LibreOffice.



%package -n libreoffice-l10n-ts
Summary:        Tsonga Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:ts)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-ts = %version
Obsoletes:      OpenOffice_org-ts <= %version
Provides:       OpenOffice_org-l10n-ts = %version
Obsoletes:      OpenOffice_org-l10n-ts <= %version
Provides:       OpenOffice_org-ts:%_prefix/ooo-2.0/program/resource/sw680ts.res
%if 0%{?suse_version}
Recommends:     myspell-tsonga
%endif

%description -n libreoffice-l10n-ts
Tsonga localization files for LibreOffice.



%package -n libreoffice-l10n-uk
Summary:        Ukrainian Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:uk)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-uk = %version
Obsoletes:      OpenOffice_org-uk <= %version
Provides:       OpenOffice_org-l10n-uk = %version
Obsoletes:      OpenOffice_org-l10n-uk <= %version
Provides:       OpenOffice_org-uk:%_prefix/ooo-2.0/program/resource/sw680uk.res
%if 0%{?suse_version}
Recommends:     myspell-ukrainian
%endif

%description -n libreoffice-l10n-uk
Ukrainian localization files for LibreOffice.



%package -n libreoffice-l10n-ve
Summary:        Venda Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:ve)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-ve = %version
Obsoletes:      OpenOffice_org-ve <= %version
Provides:       OpenOffice_org-l10n-ve = %version
Obsoletes:      OpenOffice_org-l10n-ve <= %version
Provides:       OpenOffice_org-ve:%_prefix/ooo-2.0/program/resource/sw680ve.res
%if 0%{?suse_version}
Recommends:     myspell-venda
%endif

%description -n libreoffice-l10n-ve
Venda localization files for LibreOffice.



%package -n libreoffice-l10n-vi
Summary:        Vietnamese Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:vi)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-vi = %version
Obsoletes:      OpenOffice_org-vi <= %version
Provides:       OpenOffice_org-l10n-vi = %version
Obsoletes:      OpenOffice_org-l10n-vi <= %version
Provides:       OpenOffice_org-vi:%_prefix/ooo-2.0/program/resource/sw680vi.res

%description -n libreoffice-l10n-vi
Vietnamese localization files for LibreOffice.



%package -n libreoffice-l10n-xh
Summary:        Xhosa Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:xh)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-xh = %version
Obsoletes:      OpenOffice_org-xh <= %version
Provides:       OpenOffice_org-l10n-xh = %version
Obsoletes:      OpenOffice_org-l10n-xh <= %version
Provides:       OpenOffice_org-xh:%_prefix/ooo-2.0/program/resource/sw680xh.res
%if 0%{?suse_version}
Recommends:     myspell-xhosa
%endif

%description -n libreoffice-l10n-xh
Xhosa localization files for LibreOffice.



%package -n libreoffice-l10n-zh-CN
Summary:        Chinese Simplified Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:zh_CN)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-zh-CN = %version
Obsoletes:      OpenOffice_org-zh-CN <= %version
Provides:       OpenOffice_org-l10n-zh-CN = %version
Obsoletes:      OpenOffice_org-l10n-zh-CN <= %version
Provides:       OpenOffice_org-zh-CN:%_prefix/ooo-2.0/program/resource/sw680zh-CN.res
Requires:       scalable-font-zh-CN

%description -n libreoffice-l10n-zh-CN
Chinese Simplified localization files for LibreOffice.
The localized help content is in libreoffice-help-zh-CN.



%package -n libreoffice-l10n-zh-TW
Summary:        Chinese Traditional Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:zh_TW)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-zh-TW = %version
Obsoletes:      OpenOffice_org-zh-TW <= %version
Provides:       OpenOffice_org-l10n-zh-TW = %version
Obsoletes:      OpenOffice_org-l10n-zh-TW <= %version
Provides:       OpenOffice_org-zh-TW:%_prefix/ooo-2.0/program/resource/sw680zh-TW.res
Requires:       scalable-font-zh-TW

%description -n libreoffice-l10n-zh-TW
Chinese Traditional localization files for LibreOffice.
The localized help content is in libreoffice-help-zh-TW.



%package -n libreoffice-l10n-zu
Summary:        Zulu Localization Files for LibreOffice
Group:          Productivity/Office/Suite
Provides:       locale(libreoffice:zu)
PreReq:         libreoffice = %version
# compat stuff
Provides:       OpenOffice_org-zu = %version
Obsoletes:      OpenOffice_org-zu <= %version
Provides:       OpenOffice_org-l10n-zu = %version
Obsoletes:      OpenOffice_org-l10n-zu <= %version
Provides:       OpenOffice_org-zu:%_prefix/ooo-2.0/program/resource/sw680zu.res
%if 0%{?suse_version}
Recommends:     myspell-zulu
%endif

%description -n libreoffice-l10n-zu
Zulu localization files for LibreOffice.


%endif
####################################################
# End of a section generated by lo-l10n-gen-spec
####################################################

%prep

%build

%install
# setup env.
export DESTDIR=$RPM_BUILD_ROOT
/bin/bash -x $RPM_SOURCE_DIR/install-l10n-helper %{_libdir}/%ooo_home  %{_datadir}/%ooo_home %{_libdir}/%ooo_home/share/file-lists/lang_*_list.txt

%clean
rm -rf $RPM_BUILD_ROOT

####################################################
# DO NOT EDIT THIS SECTION!
# Start of a section generated by
# lo-l10n-gen-spec --gen-l10n lo-l10n-group1 lo-l10n-group2
####################################################
# FIXME: call script that links noarch stuff to the ooo-home
# it will be better to fix OOo to find the noarch stuff
# on the right place

#
# l10n scripts
#

%if %test_build_langs >= 2
# af
%posttrans -n libreoffice-l10n-af
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_af_list.txt || true

%preun -n libreoffice-l10n-af
test "$1" = "0" && cp %_datadir/%ooo_home/lang_af_list.txt %_datadir/%ooo_home/lang_af_list.txt.postun || true

%postun -n libreoffice-l10n-af
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_af_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_af_list.txt.postun 2>/dev/null
# ar
%posttrans -n libreoffice-l10n-ar
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_ar_list.txt || true

%preun -n libreoffice-l10n-ar
test "$1" = "0" && cp %_datadir/%ooo_home/lang_ar_list.txt %_datadir/%ooo_home/lang_ar_list.txt.postun || true

%postun -n libreoffice-l10n-ar
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_ar_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_ar_list.txt.postun 2>/dev/null
# be-BY
%posttrans -n libreoffice-l10n-be-BY
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_be_list.txt || true

%preun -n libreoffice-l10n-be-BY
test "$1" = "0" && cp %_datadir/%ooo_home/lang_be_list.txt %_datadir/%ooo_home/lang_be_list.txt.postun || true

%postun -n libreoffice-l10n-be-BY
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_be_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_be_list.txt.postun 2>/dev/null
# bg
%posttrans -n libreoffice-l10n-bg
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_bg_list.txt || true

%preun -n libreoffice-l10n-bg
test "$1" = "0" && cp %_datadir/%ooo_home/lang_bg_list.txt %_datadir/%ooo_home/lang_bg_list.txt.postun || true

%postun -n libreoffice-l10n-bg
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_bg_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_bg_list.txt.postun 2>/dev/null
# br
%posttrans -n libreoffice-l10n-br
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_br_list.txt || true

%preun -n libreoffice-l10n-br
test "$1" = "0" && cp %_datadir/%ooo_home/lang_br_list.txt %_datadir/%ooo_home/lang_br_list.txt.postun || true

%postun -n libreoffice-l10n-br
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_br_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_br_list.txt.postun 2>/dev/null
# ca
%posttrans -n libreoffice-l10n-ca
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_ca_list.txt || true

%preun -n libreoffice-l10n-ca
test "$1" = "0" && cp %_datadir/%ooo_home/lang_ca_list.txt %_datadir/%ooo_home/lang_ca_list.txt.postun || true

%postun -n libreoffice-l10n-ca
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_ca_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_ca_list.txt.postun 2>/dev/null

%endif
%if %test_build_langs >= 1
# cs
%posttrans -n libreoffice-l10n-cs
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_cs_list.txt || true

%preun -n libreoffice-l10n-cs
test "$1" = "0" && cp %_datadir/%ooo_home/lang_cs_list.txt %_datadir/%ooo_home/lang_cs_list.txt.postun || true

%postun -n libreoffice-l10n-cs
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_cs_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_cs_list.txt.postun 2>/dev/null

%endif
%if %test_build_langs >= 2
# cy
%posttrans -n libreoffice-l10n-cy
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_cy_list.txt || true

%preun -n libreoffice-l10n-cy
test "$1" = "0" && cp %_datadir/%ooo_home/lang_cy_list.txt %_datadir/%ooo_home/lang_cy_list.txt.postun || true

%postun -n libreoffice-l10n-cy
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_cy_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_cy_list.txt.postun 2>/dev/null
# da
%posttrans -n libreoffice-l10n-da
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_da_list.txt || true

%preun -n libreoffice-l10n-da
test "$1" = "0" && cp %_datadir/%ooo_home/lang_da_list.txt %_datadir/%ooo_home/lang_da_list.txt.postun || true

%postun -n libreoffice-l10n-da
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_da_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_da_list.txt.postun 2>/dev/null

%endif
%if %test_build_langs >= 1
# de
%posttrans -n libreoffice-l10n-de
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_de_list.txt || true

%preun -n libreoffice-l10n-de
test "$1" = "0" && cp %_datadir/%ooo_home/lang_de_list.txt %_datadir/%ooo_home/lang_de_list.txt.postun || true

%postun -n libreoffice-l10n-de
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_de_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_de_list.txt.postun 2>/dev/null

%endif
%if %test_build_langs >= 2
# el
%posttrans -n libreoffice-l10n-el
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_el_list.txt || true

%preun -n libreoffice-l10n-el
test "$1" = "0" && cp %_datadir/%ooo_home/lang_el_list.txt %_datadir/%ooo_home/lang_el_list.txt.postun || true

%postun -n libreoffice-l10n-el
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_el_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_el_list.txt.postun 2>/dev/null
# en-GB
%posttrans -n libreoffice-l10n-en-GB
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_en_GB_list.txt || true

%preun -n libreoffice-l10n-en-GB
test "$1" = "0" && cp %_datadir/%ooo_home/lang_en_GB_list.txt %_datadir/%ooo_home/lang_en_GB_list.txt.postun || true

%postun -n libreoffice-l10n-en-GB
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_en_GB_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_en_GB_list.txt.postun 2>/dev/null

%endif

%if %test_build_langs >= 2
# en-ZA
%posttrans -n libreoffice-l10n-en-ZA
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_en_ZA_list.txt || true

%preun -n libreoffice-l10n-en-ZA
test "$1" = "0" && cp %_datadir/%ooo_home/lang_en_ZA_list.txt %_datadir/%ooo_home/lang_en_ZA_list.txt.postun || true

%postun -n libreoffice-l10n-en-ZA
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_en_ZA_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_en_ZA_list.txt.postun 2>/dev/null
# es
%posttrans -n libreoffice-l10n-es
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_es_list.txt || true

%preun -n libreoffice-l10n-es
test "$1" = "0" && cp %_datadir/%ooo_home/lang_es_list.txt %_datadir/%ooo_home/lang_es_list.txt.postun || true

%postun -n libreoffice-l10n-es
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_es_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_es_list.txt.postun 2>/dev/null
# et
%posttrans -n libreoffice-l10n-et
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_et_list.txt || true

%preun -n libreoffice-l10n-et
test "$1" = "0" && cp %_datadir/%ooo_home/lang_et_list.txt %_datadir/%ooo_home/lang_et_list.txt.postun || true

%postun -n libreoffice-l10n-et
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_et_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_et_list.txt.postun 2>/dev/null
# fi
%posttrans -n libreoffice-l10n-fi
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_fi_list.txt || true

%preun -n libreoffice-l10n-fi
test "$1" = "0" && cp %_datadir/%ooo_home/lang_fi_list.txt %_datadir/%ooo_home/lang_fi_list.txt.postun || true

%postun -n libreoffice-l10n-fi
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_fi_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_fi_list.txt.postun 2>/dev/null
# fr
%posttrans -n libreoffice-l10n-fr
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_fr_list.txt || true

%preun -n libreoffice-l10n-fr
test "$1" = "0" && cp %_datadir/%ooo_home/lang_fr_list.txt %_datadir/%ooo_home/lang_fr_list.txt.postun || true

%postun -n libreoffice-l10n-fr
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_fr_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_fr_list.txt.postun 2>/dev/null
# ga
%posttrans -n libreoffice-l10n-ga
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_ga_list.txt || true

%preun -n libreoffice-l10n-ga
test "$1" = "0" && cp %_datadir/%ooo_home/lang_ga_list.txt %_datadir/%ooo_home/lang_ga_list.txt.postun || true

%postun -n libreoffice-l10n-ga
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_ga_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_ga_list.txt.postun 2>/dev/null
# gl
%posttrans -n libreoffice-l10n-gl
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_gl_list.txt || true

%preun -n libreoffice-l10n-gl
test "$1" = "0" && cp %_datadir/%ooo_home/lang_gl_list.txt %_datadir/%ooo_home/lang_gl_list.txt.postun || true

%postun -n libreoffice-l10n-gl
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_gl_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_gl_list.txt.postun 2>/dev/null
# gu-IN
%posttrans -n libreoffice-l10n-gu-IN
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_gu_list.txt || true

%preun -n libreoffice-l10n-gu-IN
test "$1" = "0" && cp %_datadir/%ooo_home/lang_gu_list.txt %_datadir/%ooo_home/lang_gu_list.txt.postun || true

%postun -n libreoffice-l10n-gu-IN
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_gu_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_gu_list.txt.postun 2>/dev/null
# he
%posttrans -n libreoffice-l10n-he
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_he_list.txt || true

%preun -n libreoffice-l10n-he
test "$1" = "0" && cp %_datadir/%ooo_home/lang_he_list.txt %_datadir/%ooo_home/lang_he_list.txt.postun || true

%postun -n libreoffice-l10n-he
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_he_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_he_list.txt.postun 2>/dev/null
# hi-IN
%posttrans -n libreoffice-l10n-hi-IN
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_hi_list.txt || true

%preun -n libreoffice-l10n-hi-IN
test "$1" = "0" && cp %_datadir/%ooo_home/lang_hi_list.txt %_datadir/%ooo_home/lang_hi_list.txt.postun || true

%postun -n libreoffice-l10n-hi-IN
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_hi_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_hi_list.txt.postun 2>/dev/null
# hr
%posttrans -n libreoffice-l10n-hr
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_hr_list.txt || true

%preun -n libreoffice-l10n-hr
test "$1" = "0" && cp %_datadir/%ooo_home/lang_hr_list.txt %_datadir/%ooo_home/lang_hr_list.txt.postun || true

%postun -n libreoffice-l10n-hr
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_hr_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_hr_list.txt.postun 2>/dev/null

%endif
%if %test_build_langs >= 1
# hu
%posttrans -n libreoffice-l10n-hu
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_hu_list.txt || true

%preun -n libreoffice-l10n-hu
test "$1" = "0" && cp %_datadir/%ooo_home/lang_hu_list.txt %_datadir/%ooo_home/lang_hu_list.txt.postun || true

%postun -n libreoffice-l10n-hu
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_hu_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_hu_list.txt.postun 2>/dev/null

%endif
%if %test_build_langs >= 2
# it
%posttrans -n libreoffice-l10n-it
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_it_list.txt || true

%preun -n libreoffice-l10n-it
test "$1" = "0" && cp %_datadir/%ooo_home/lang_it_list.txt %_datadir/%ooo_home/lang_it_list.txt.postun || true

%postun -n libreoffice-l10n-it
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_it_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_it_list.txt.postun 2>/dev/null

%endif
%if %test_build_langs >= 1
# ja
%posttrans -n libreoffice-l10n-ja
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_ja_list.txt || true

%preun -n libreoffice-l10n-ja
test "$1" = "0" && cp %_datadir/%ooo_home/lang_ja_list.txt %_datadir/%ooo_home/lang_ja_list.txt.postun || true

%postun -n libreoffice-l10n-ja
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_ja_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_ja_list.txt.postun 2>/dev/null

%endif
%if %test_build_langs >= 2
# ka
%posttrans -n libreoffice-l10n-ka
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_ka_list.txt || true

%preun -n libreoffice-l10n-ka
test "$1" = "0" && cp %_datadir/%ooo_home/lang_ka_list.txt %_datadir/%ooo_home/lang_ka_list.txt.postun || true

%postun -n libreoffice-l10n-ka
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_ka_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_ka_list.txt.postun 2>/dev/null
# km
%posttrans -n libreoffice-l10n-km
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_km_list.txt || true

%preun -n libreoffice-l10n-km
test "$1" = "0" && cp %_datadir/%ooo_home/lang_km_list.txt %_datadir/%ooo_home/lang_km_list.txt.postun || true

%postun -n libreoffice-l10n-km
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_km_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_km_list.txt.postun 2>/dev/null
# ko
%posttrans -n libreoffice-l10n-ko
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_ko_list.txt || true

%preun -n libreoffice-l10n-ko
test "$1" = "0" && cp %_datadir/%ooo_home/lang_ko_list.txt %_datadir/%ooo_home/lang_ko_list.txt.postun || true

%postun -n libreoffice-l10n-ko
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_ko_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_ko_list.txt.postun 2>/dev/null
# lt
%posttrans -n libreoffice-l10n-lt
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_lt_list.txt || true

%preun -n libreoffice-l10n-lt
test "$1" = "0" && cp %_datadir/%ooo_home/lang_lt_list.txt %_datadir/%ooo_home/lang_lt_list.txt.postun || true

%postun -n libreoffice-l10n-lt
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_lt_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_lt_list.txt.postun 2>/dev/null
# mk
%posttrans -n libreoffice-l10n-mk
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_mk_list.txt || true

%preun -n libreoffice-l10n-mk
test "$1" = "0" && cp %_datadir/%ooo_home/lang_mk_list.txt %_datadir/%ooo_home/lang_mk_list.txt.postun || true

%postun -n libreoffice-l10n-mk
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_mk_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_mk_list.txt.postun 2>/dev/null
# nb
%posttrans -n libreoffice-l10n-nb
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_nb_list.txt || true

%preun -n libreoffice-l10n-nb
test "$1" = "0" && cp %_datadir/%ooo_home/lang_nb_list.txt %_datadir/%ooo_home/lang_nb_list.txt.postun || true

%postun -n libreoffice-l10n-nb
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_nb_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_nb_list.txt.postun 2>/dev/null
# nl
%posttrans -n libreoffice-l10n-nl
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_nl_list.txt || true

%preun -n libreoffice-l10n-nl
test "$1" = "0" && cp %_datadir/%ooo_home/lang_nl_list.txt %_datadir/%ooo_home/lang_nl_list.txt.postun || true

%postun -n libreoffice-l10n-nl
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_nl_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_nl_list.txt.postun 2>/dev/null
# nn
%posttrans -n libreoffice-l10n-nn
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_nn_list.txt || true

%preun -n libreoffice-l10n-nn
test "$1" = "0" && cp %_datadir/%ooo_home/lang_nn_list.txt %_datadir/%ooo_home/lang_nn_list.txt.postun || true

%postun -n libreoffice-l10n-nn
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_nn_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_nn_list.txt.postun 2>/dev/null
# nr
%posttrans -n libreoffice-l10n-nr
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_nr_list.txt || true

%preun -n libreoffice-l10n-nr
test "$1" = "0" && cp %_datadir/%ooo_home/lang_nr_list.txt %_datadir/%ooo_home/lang_nr_list.txt.postun || true

%postun -n libreoffice-l10n-nr
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_nr_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_nr_list.txt.postun 2>/dev/null
# pa-IN
%posttrans -n libreoffice-l10n-pa-IN
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_pa_IN_list.txt || true

%preun -n libreoffice-l10n-pa-IN
test "$1" = "0" && cp %_datadir/%ooo_home/lang_pa_IN_list.txt %_datadir/%ooo_home/lang_pa_IN_list.txt.postun || true

%postun -n libreoffice-l10n-pa-IN
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_pa_IN_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_pa_IN_list.txt.postun 2>/dev/null
# pl
%posttrans -n libreoffice-l10n-pl
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_pl_list.txt || true

%preun -n libreoffice-l10n-pl
test "$1" = "0" && cp %_datadir/%ooo_home/lang_pl_list.txt %_datadir/%ooo_home/lang_pl_list.txt.postun || true

%postun -n libreoffice-l10n-pl
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_pl_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_pl_list.txt.postun 2>/dev/null
# pt
%posttrans -n libreoffice-l10n-pt
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_pt_list.txt || true

%preun -n libreoffice-l10n-pt
test "$1" = "0" && cp %_datadir/%ooo_home/lang_pt_list.txt %_datadir/%ooo_home/lang_pt_list.txt.postun || true

%postun -n libreoffice-l10n-pt
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_pt_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_pt_list.txt.postun 2>/dev/null
# pt-BR
%posttrans -n libreoffice-l10n-pt-BR
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_pt_BR_list.txt || true

%preun -n libreoffice-l10n-pt-BR
test "$1" = "0" && cp %_datadir/%ooo_home/lang_pt_BR_list.txt %_datadir/%ooo_home/lang_pt_BR_list.txt.postun || true

%postun -n libreoffice-l10n-pt-BR
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_pt_BR_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_pt_BR_list.txt.postun 2>/dev/null
# ru
%posttrans -n libreoffice-l10n-ru
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_ru_list.txt || true

%preun -n libreoffice-l10n-ru
test "$1" = "0" && cp %_datadir/%ooo_home/lang_ru_list.txt %_datadir/%ooo_home/lang_ru_list.txt.postun || true

%postun -n libreoffice-l10n-ru
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_ru_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_ru_list.txt.postun 2>/dev/null
# rw
%posttrans -n libreoffice-l10n-rw
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_rw_list.txt || true

%preun -n libreoffice-l10n-rw
test "$1" = "0" && cp %_datadir/%ooo_home/lang_rw_list.txt %_datadir/%ooo_home/lang_rw_list.txt.postun || true

%postun -n libreoffice-l10n-rw
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_rw_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_rw_list.txt.postun 2>/dev/null
# sh
%posttrans -n libreoffice-l10n-sh
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_sh_list.txt || true

%preun -n libreoffice-l10n-sh
test "$1" = "0" && cp %_datadir/%ooo_home/lang_sh_list.txt %_datadir/%ooo_home/lang_sh_list.txt.postun || true

%postun -n libreoffice-l10n-sh
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_sh_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_sh_list.txt.postun 2>/dev/null
# sk
%posttrans -n libreoffice-l10n-sk
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_sk_list.txt || true

%preun -n libreoffice-l10n-sk
test "$1" = "0" && cp %_datadir/%ooo_home/lang_sk_list.txt %_datadir/%ooo_home/lang_sk_list.txt.postun || true

%postun -n libreoffice-l10n-sk
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_sk_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_sk_list.txt.postun 2>/dev/null
# sl
%posttrans -n libreoffice-l10n-sl
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_sl_list.txt || true

%preun -n libreoffice-l10n-sl
test "$1" = "0" && cp %_datadir/%ooo_home/lang_sl_list.txt %_datadir/%ooo_home/lang_sl_list.txt.postun || true

%postun -n libreoffice-l10n-sl
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_sl_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_sl_list.txt.postun 2>/dev/null
# sr
%posttrans -n libreoffice-l10n-sr
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_sr_list.txt || true

%preun -n libreoffice-l10n-sr
test "$1" = "0" && cp %_datadir/%ooo_home/lang_sr_list.txt %_datadir/%ooo_home/lang_sr_list.txt.postun || true

%postun -n libreoffice-l10n-sr
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_sr_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_sr_list.txt.postun 2>/dev/null
# ss
%posttrans -n libreoffice-l10n-ss
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_ss_list.txt || true

%preun -n libreoffice-l10n-ss
test "$1" = "0" && cp %_datadir/%ooo_home/lang_ss_list.txt %_datadir/%ooo_home/lang_ss_list.txt.postun || true

%postun -n libreoffice-l10n-ss
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_ss_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_ss_list.txt.postun 2>/dev/null
# st
%posttrans -n libreoffice-l10n-st
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_st_list.txt || true

%preun -n libreoffice-l10n-st
test "$1" = "0" && cp %_datadir/%ooo_home/lang_st_list.txt %_datadir/%ooo_home/lang_st_list.txt.postun || true

%postun -n libreoffice-l10n-st
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_st_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_st_list.txt.postun 2>/dev/null
# sv
%posttrans -n libreoffice-l10n-sv
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_sv_list.txt || true

%preun -n libreoffice-l10n-sv
test "$1" = "0" && cp %_datadir/%ooo_home/lang_sv_list.txt %_datadir/%ooo_home/lang_sv_list.txt.postun || true

%postun -n libreoffice-l10n-sv
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_sv_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_sv_list.txt.postun 2>/dev/null
# tg
%posttrans -n libreoffice-l10n-tg
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_tg_list.txt || true

%preun -n libreoffice-l10n-tg
test "$1" = "0" && cp %_datadir/%ooo_home/lang_tg_list.txt %_datadir/%ooo_home/lang_tg_list.txt.postun || true

%postun -n libreoffice-l10n-tg
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_tg_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_tg_list.txt.postun 2>/dev/null
# th
%posttrans -n libreoffice-l10n-th
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_th_list.txt || true

%preun -n libreoffice-l10n-th
test "$1" = "0" && cp %_datadir/%ooo_home/lang_th_list.txt %_datadir/%ooo_home/lang_th_list.txt.postun || true

%postun -n libreoffice-l10n-th
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_th_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_th_list.txt.postun 2>/dev/null
# tr
%posttrans -n libreoffice-l10n-tr
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_tr_list.txt || true

%preun -n libreoffice-l10n-tr
test "$1" = "0" && cp %_datadir/%ooo_home/lang_tr_list.txt %_datadir/%ooo_home/lang_tr_list.txt.postun || true

%postun -n libreoffice-l10n-tr
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_tr_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_tr_list.txt.postun 2>/dev/null
# ts
%posttrans -n libreoffice-l10n-ts
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_ts_list.txt || true

%preun -n libreoffice-l10n-ts
test "$1" = "0" && cp %_datadir/%ooo_home/lang_ts_list.txt %_datadir/%ooo_home/lang_ts_list.txt.postun || true

%postun -n libreoffice-l10n-ts
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_ts_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_ts_list.txt.postun 2>/dev/null
# uk
%posttrans -n libreoffice-l10n-uk
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_uk_list.txt || true

%preun -n libreoffice-l10n-uk
test "$1" = "0" && cp %_datadir/%ooo_home/lang_uk_list.txt %_datadir/%ooo_home/lang_uk_list.txt.postun || true

%postun -n libreoffice-l10n-uk
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_uk_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_uk_list.txt.postun 2>/dev/null
# ve
%posttrans -n libreoffice-l10n-ve
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_ve_list.txt || true

%preun -n libreoffice-l10n-ve
test "$1" = "0" && cp %_datadir/%ooo_home/lang_ve_list.txt %_datadir/%ooo_home/lang_ve_list.txt.postun || true

%postun -n libreoffice-l10n-ve
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_ve_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_ve_list.txt.postun 2>/dev/null
# vi
%posttrans -n libreoffice-l10n-vi
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_vi_list.txt || true

%preun -n libreoffice-l10n-vi
test "$1" = "0" && cp %_datadir/%ooo_home/lang_vi_list.txt %_datadir/%ooo_home/lang_vi_list.txt.postun || true

%postun -n libreoffice-l10n-vi
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_vi_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_vi_list.txt.postun 2>/dev/null
# xh
%posttrans -n libreoffice-l10n-xh
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_xh_list.txt || true

%preun -n libreoffice-l10n-xh
test "$1" = "0" && cp %_datadir/%ooo_home/lang_xh_list.txt %_datadir/%ooo_home/lang_xh_list.txt.postun || true

%postun -n libreoffice-l10n-xh
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_xh_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_xh_list.txt.postun 2>/dev/null
# zh-CN
%posttrans -n libreoffice-l10n-zh-CN
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_zh_CN_list.txt || true

%preun -n libreoffice-l10n-zh-CN
test "$1" = "0" && cp %_datadir/%ooo_home/lang_zh_CN_list.txt %_datadir/%ooo_home/lang_zh_CN_list.txt.postun || true

%postun -n libreoffice-l10n-zh-CN
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_zh_CN_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_zh_CN_list.txt.postun 2>/dev/null
# zh-TW
%posttrans -n libreoffice-l10n-zh-TW
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_zh_TW_list.txt || true

%preun -n libreoffice-l10n-zh-TW
test "$1" = "0" && cp %_datadir/%ooo_home/lang_zh_TW_list.txt %_datadir/%ooo_home/lang_zh_TW_list.txt.postun || true

%postun -n libreoffice-l10n-zh-TW
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_zh_TW_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_zh_TW_list.txt.postun 2>/dev/null
# zu
%posttrans -n libreoffice-l10n-zu
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/lang_zu_list.txt || true

%preun -n libreoffice-l10n-zu
test "$1" = "0" && cp %_datadir/%ooo_home/lang_zu_list.txt %_datadir/%ooo_home/lang_zu_list.txt.postun || true

%postun -n libreoffice-l10n-zu
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/lang_zu_list.txt.postun || true
rm -f %_datadir/%ooo_home/lang_zu_list.txt.postun 2>/dev/null
%endif
#
# l10n files
#

%if %test_build_langs >= 2

%files -f lang_af_list.txt -n libreoffice-l10n-af
%defattr(-,root,root)

%files -f lang_ar_list.txt -n libreoffice-l10n-ar
%defattr(-,root,root)

%files -f lang_be_list.txt -n libreoffice-l10n-be-BY
%defattr(-,root,root)

%files -f lang_bg_list.txt -n libreoffice-l10n-bg
%defattr(-,root,root)

%files -f lang_br_list.txt -n libreoffice-l10n-br
%defattr(-,root,root)

%files -f lang_ca_list.txt -n libreoffice-l10n-ca
%defattr(-,root,root)

%endif
%if %test_build_langs >= 1

%files -f lang_cs_list.txt -n libreoffice-l10n-cs
%defattr(-,root,root)

%endif
%if %test_build_langs >= 2

%files -f lang_cy_list.txt -n libreoffice-l10n-cy
%defattr(-,root,root)

%files -f lang_da_list.txt -n libreoffice-l10n-da
%defattr(-,root,root)

%endif
%if %test_build_langs >= 1

%files -f lang_de_list.txt -n libreoffice-l10n-de
%defattr(-,root,root)

%endif
%if %test_build_langs >= 2

%files -f lang_el_list.txt -n libreoffice-l10n-el
%defattr(-,root,root)

%files -f lang_en_GB_list.txt -n libreoffice-l10n-en-GB
%defattr(-,root,root)

%endif

%if %test_build_langs >= 2

%files -f lang_en_ZA_list.txt -n libreoffice-l10n-en-ZA
%defattr(-,root,root)

%files -f lang_es_list.txt -n libreoffice-l10n-es
%defattr(-,root,root)

%files -f lang_et_list.txt -n libreoffice-l10n-et
%defattr(-,root,root)

%files -f lang_fi_list.txt -n libreoffice-l10n-fi
%defattr(-,root,root)

%files -f lang_fr_list.txt -n libreoffice-l10n-fr
%defattr(-,root,root)

%files -f lang_ga_list.txt -n libreoffice-l10n-ga
%defattr(-,root,root)

%files -f lang_gl_list.txt -n libreoffice-l10n-gl
%defattr(-,root,root)

%files -f lang_gu_list.txt -n libreoffice-l10n-gu-IN
%defattr(-,root,root)

%files -f lang_he_list.txt -n libreoffice-l10n-he
%defattr(-,root,root)

%files -f lang_hi_list.txt -n libreoffice-l10n-hi-IN
%defattr(-,root,root)

%files -f lang_hr_list.txt -n libreoffice-l10n-hr
%defattr(-,root,root)

%endif
%if %test_build_langs >= 1

%files -f lang_hu_list.txt -n libreoffice-l10n-hu
%defattr(-,root,root)

%endif
%if %test_build_langs >= 2

%files -f lang_it_list.txt -n libreoffice-l10n-it
%defattr(-,root,root)

%endif
%if %test_build_langs >= 1

%files -f lang_ja_list.txt -n libreoffice-l10n-ja
%defattr(-,root,root)

%endif
%if %test_build_langs >= 2

%files -f lang_ka_list.txt -n libreoffice-l10n-ka
%defattr(-,root,root)

%files -f lang_km_list.txt -n libreoffice-l10n-km
%defattr(-,root,root)

%files -f lang_ko_list.txt -n libreoffice-l10n-ko
%defattr(-,root,root)

%files -f lang_lt_list.txt -n libreoffice-l10n-lt
%defattr(-,root,root)

%files -f lang_mk_list.txt -n libreoffice-l10n-mk
%defattr(-,root,root)

%files -f lang_nb_list.txt -n libreoffice-l10n-nb
%defattr(-,root,root)

%files -f lang_nl_list.txt -n libreoffice-l10n-nl
%defattr(-,root,root)

%files -f lang_nn_list.txt -n libreoffice-l10n-nn
%defattr(-,root,root)

%files -f lang_nr_list.txt -n libreoffice-l10n-nr
%defattr(-,root,root)

%files -f lang_pa_IN_list.txt -n libreoffice-l10n-pa-IN
%defattr(-,root,root)

%files -f lang_pl_list.txt -n libreoffice-l10n-pl
%defattr(-,root,root)

%files -f lang_pt_list.txt -n libreoffice-l10n-pt
%defattr(-,root,root)

%files -f lang_pt_BR_list.txt -n libreoffice-l10n-pt-BR
%defattr(-,root,root)

%files -f lang_ru_list.txt -n libreoffice-l10n-ru
%defattr(-,root,root)

%files -f lang_rw_list.txt -n libreoffice-l10n-rw
%defattr(-,root,root)

%files -f lang_sh_list.txt -n libreoffice-l10n-sh
%defattr(-,root,root)

%files -f lang_sk_list.txt -n libreoffice-l10n-sk
%defattr(-,root,root)

%files -f lang_sl_list.txt -n libreoffice-l10n-sl
%defattr(-,root,root)

%files -f lang_sr_list.txt -n libreoffice-l10n-sr
%defattr(-,root,root)

%files -f lang_ss_list.txt -n libreoffice-l10n-ss
%defattr(-,root,root)

%files -f lang_st_list.txt -n libreoffice-l10n-st
%defattr(-,root,root)

%files -f lang_sv_list.txt -n libreoffice-l10n-sv
%defattr(-,root,root)

%files -f lang_tg_list.txt -n libreoffice-l10n-tg
%defattr(-,root,root)

%files -f lang_th_list.txt -n libreoffice-l10n-th
%defattr(-,root,root)

%files -f lang_tr_list.txt -n libreoffice-l10n-tr
%defattr(-,root,root)

%files -f lang_ts_list.txt -n libreoffice-l10n-ts
%defattr(-,root,root)

%files -f lang_uk_list.txt -n libreoffice-l10n-uk
%defattr(-,root,root)

%files -f lang_ve_list.txt -n libreoffice-l10n-ve
%defattr(-,root,root)

%files -f lang_vi_list.txt -n libreoffice-l10n-vi
%defattr(-,root,root)

%files -f lang_xh_list.txt -n libreoffice-l10n-xh
%defattr(-,root,root)

%files -f lang_zh_CN_list.txt -n libreoffice-l10n-zh-CN
%defattr(-,root,root)

%files -f lang_zh_TW_list.txt -n libreoffice-l10n-zh-TW
%defattr(-,root,root)

%files -f lang_zu_list.txt -n libreoffice-l10n-zu
%defattr(-,root,root)
%endif
####################################################
# End of a section generated by lo-l10n-gen-spec
####################################################

%changelog
* Wed Mar 14 2012 pmladek@suse.cz
- maintenance update (bnc#737190, bnc#740453, MaintenanceTracker-45948)
* Wed Mar 14 2012 pmladek@suse.com
- libreoffice-3.4.5.5 == SUSE 3.4.5-rc3 == final
* Mon Mar 12 2012 pmladek@suse.com
- updated to libreoffice-3.4.5.5 (SUSE 3.4.5-rc3)
* Tue Mar  6 2012 pmladek@suse.com
- updated to libreoffice-3.4.5.4 (SUSE 3.4.5-rc2)
* Tue Feb 28 2012 dmueller@suse.de
- exclude from build on ARM
* Thu Feb 23 2012 pmladek@suse.com
- patch license to follow spdx.org standard
* Fri Feb 17 2012 pmladek@suse.com
- updated to libreoffice-3.4.5.3 (SUSE 3.4.5-rc1)
* Wed Nov 23 2011 pmladek@suse.cz
- updated to libreoffice-3.4.4.3 (SUSE 3.4.4-rc1 == final)
* Tue Sep 13 2011 pmladek@suse.com
- maintenance update (bnc#704311, MaintenanceTracker-43152)
* Mon Sep 12 2011 pmladek@suse.com
- libreoffice-3.4.2.6 == SUSE 3.4.2-rc3 == final
* Thu Sep  8 2011 pmladek@suse.com
- updated to libreoffice-3.4.2.6 (SUSE 3.4.2-rc3)
* Fri Sep  2 2011 pmladek@suse.com
- updated to libreoffice-3.4.2.5 (SUSE 3.4.2-rc2)
* Wed Aug 24 2011 pmladek@novell.com
- updated to libreoffice-3.4.2.4 (SUSE 3.4.2-rc1)
* Wed Jul 27 2011 pmladek@novell.com
- updated to libreoffice-3.4.2.3 (3.4.2-rc3)
- added helper script install-l10n-helper; split build had not longer be
  supported with LO-3.4; the other helper script was not longer provided
  by the bootstrap package
- added libreoffice into BuildIgnore; it was not really needed for build
* Wed Jun  8 2011 pmladek@suse.cz
- updated to libreoffice-3.3.3.1 (3.3.3-rc1)
* Wed Mar 23 2011 pmladek@suse.cz
- libreoffice-3.3.2.2 == 3.3.2-rc2 == final
* Fri Mar 18 2011 pmladek@suse.cz
- updated to libreoffice-3.3.2.2 (3.3.2-rc2)
* Wed Mar  9 2011 pmladek@suse.cz
- updated to libreoffice-3.3.2.1 (3.3.2-rc1)
* Wed Feb 23 2011 pmladek@suse.cz
- libreoffice-3.3.1.2 == 3.3.1-rc2 == final
* Wed Feb 16 2011 pmladek@suse.cz
- updated to libreoffice-3.3.1.2 (3.3.1-rc2)
* Tue Feb  8 2011 pmladek@suse.cz
- updated to libreoffice-3.3.1.1 (3.3.1-rc1)
* Mon Jan 31 2011 pmladek@suse.cz
- libreoffice-build-3.3.0.4 == 3.3.0-rc4 == final
* Wed Jan 19 2011 pmladek@suse.cz
- updated to libreoffice-3.3.0.4 (3.3-rc4)
* Tue Jan 11 2011 pmladek@suse.cz
- updated to libreoffice-3.3.0.3 (3.3-rc3)
* Tue Dec 21 2010 pmladek@suse.cz
- updated to libreoffice-3.3.0.2 (3.3-rc2)
* Wed Dec  1 2010 pmladek@suse.cz
- updated to libreoffice-3.3.0.1 (3.3-rc1)
- fixed URL, summary, and description for LibreOffice
* Fri Nov 19 2010 pmladek@suse.cz
- added the new libreoffice-l10n-prebuilt to BuildRequires (bnc#651964)
* Fri Nov 12 2010 pmladek@suse.cz
- updated to libreoffice-3.2.99.3 (3.3-beta3)
* Thu Oct 14 2010 pmladek@suse.cz
- switched to the LibreOffice code base, http://www.documentfoundation.org/
- renamed packages from OpenOffice_org* to libreoffice*
- updated to libreoffice-3.2.99.2 (3.3-beta2)
* Wed Sep 15 2010 pmladek@suse.cz
- updated to version 3.2.98.1
* Thu Sep  2 2010 pmladek@suse.cz
- updated to version 3.2.1.6
* Tue Aug 24 2010 pmladek@suse.cz
- updated to version 3.2.1.5
* Wed Jun 16 2010 pmladek@suse.cz
- updated to version 3.2.1.4
* Mon May 31 2010 pmladek@suse.cz
- ooo-build-3.2.1.3 == 3.2.1-rc3 == final
* Fri May 28 2010 pmladek@suse.cz
- updated to version 3.2.1.3
* Tue May 25 2010 pmladek@suse.cz
- updated to version 3.2.1.2
* Thu May 13 2010 pmladek@suse.cz
- updated to version 3.2.1.1
- added initial support for build on MeeGo distro
* Fri Apr 23 2010 pmladek@suse.cz
- updated to version 3.2.0.99.3
* Thu Mar 25 2010 pmladek@suse.cz
- updated to version 3.2.0.99.2
* Thu Mar 11 2010 pmladek@suse.cz
- updated to version 3.2.0.99.1
* Fri Feb 26 2010 pmladek@suse.cz
- updated to version 3.2.0.98.1
* Wed Feb 24 2010 pmladek@suse.cz
- updated to version 3.2.0.7
* Thu Feb 18 2010 pmladek@suse.cz
- updated to version 3.2.0.6
* Thu Feb  4 2010 pmladek@suse.cz
- ooo-build-3.2.0.5 == 3.2-rc5 == final
* Thu Feb  4 2010 pmladek@suse.cz
- updated to version 3.2.0.5
* Wed Jan 27 2010 pmladek@suse.cz
- updated to version 3.2.0.4
* Wed Jan 13 2010 pmladek@suse.cz
- updated to version 3.2.0.2
* Sun Dec 20 2009 pmladek@suse.cz
- updated to version 3.2.0.1
* Mon Dec  7 2009 pmladek@suse.cz
- updated to version 3.1.99.4
- used the renamed "gu" instead of "gu-IN" lang code; kept the package
  name to keep the backward compatibility
* Tue Nov 24 2009 pmladek@suse.cz
- updated to version 3.1.99.3
* Fri Nov 13 2009 pmladek@suse.cz
- updated to version 3.1.99.2
* Thu Oct 29 2009 pmladek@suse.cz
- updated to version 3.1.99.1
* Tue Oct 20 2009 pmladek@suse.cz
- updated to version 3.1.1.4
* Tue Oct  6 2009 pmladek@suse.cz
- updated to version 3.1.1.3
* Tue Sep 22 2009 pmladek@suse.cz
- updated to version 3.1.1.2
* Wed Sep  2 2009 pmladek@suse.cz
- updated to version 3.1.1.1
* Tue Sep  1 2009 pmladek@suse.cz
- do not exclude archs for noarch packages
* Wed Aug 26 2009 pmladek@suse.cz
- updated to version 3.1.1.1
* Tue Aug 18 2009 pmladek@suse.cz
- updated to version 3.1.0.99.3
* Tue Aug  4 2009 pmladek@suse.cz
- updated to version 3.1.0.99.2
* Thu Jul 23 2009 pmladek@suse.cz
- updated to version 3.1.0.99.1
* Mon Jun 29 2009 pmladek@suse.cz
- updated to version 3.1.0.98.2
* Mon Jun 15 2009 pmladek@suse.cz
- updated to version 3.1.0.98.1
* Thu May 28 2009 pmladek@suse.cz
- updated to version 3.1.0.6
* Tue May 26 2009 pmladek@suse.cz
- updated to version 3.1.0.5
* Fri May 22 2009 pmladek@suse.cz
- updated to version 3.1.0.4
* Thu May 21 2009 pmladek@suse.cz
- updated to version 3.1.0.3
* Tue May 19 2009 pmladek@suse.cz
- updated to version 3.1.0.2
* Fri May 15 2009 pmladek@suse.cz
- updated to version 3.1.0.1
* Thu May  7 2009 pmladek@suse.cz
- updated to version 3.1.0.0
* Thu Apr 30 2009 pmladek@suse.cz
- updated to version 3.0.99.7
* Fri Apr 24 2009 pmladek@suse.cz
- updated to version 3.0.99.6
* Fri Apr 17 2009 pmladek@suse.cz
- updated to version 3.0.99.5
* Wed Apr  8 2009 pmladek@suse.cz
- updated to version 3.0.99.4
* Fri Mar 27 2009 pmladek@suse.cz
- updated to version 3.0.99.3
* Fri Mar 20 2009 pmladek@suse.cz
- updated to version 3.0.99.2
- used more conservative way to remove the compat symlinks (bnc#471280)
* Tue Mar 10 2009 pmladek@suse.cz
- updated to version 3.0.99.1
* Fri Feb 20 2009 pmladek@suse.cz
- updated to version 3.0.0.16.1
* Fri Feb  6 2009 pmladek@suse.cz
- updated to version 3.0.0.15
* Fri Jan 23 2009 pmladek@suse.cz
- updated to version 3.0.0.13
* Fri Jan  9 2009 pmladek@suse.cz
- updated to version 3.0.0.11
* Fri Dec  5 2008 pmladek@suse.cz
- updated to version 3.0.0.10
* Fri Nov 21 2008 pmladek@suse.cz
- updated to version 3.0.0.9
* Fri Nov  7 2008 pmladek@suse.cz
- updated to version 3.0.0.8
* Mon Oct 27 2008 pmladek@suse.cz
- updated to version 3.0.0.7
* Fri Oct 10 2008 pmladek@suse.cz
- updated to version 3.0.0.6
* Sat Sep 27 2008 pmladek@suse.cz
- updated to the milestone ooo300-m7 (3.0rc2)
- updated ooo-build to version 3.0.0.5
* Thu Sep 11 2008 pmladek@suse.cz
- updated ooo-build to version 3.0.0.4
- merged the OpenOffice_org-l10n-group1 and OpenOffice_org-group2 source
  packages
- split help into separate source package OpenOffice_org-help
* Fri Aug 29 2008 pmladek@suse.cz
- added libexpat-devel to BuildRequires
- fixed build with mono 2.0
* Tue Aug 26 2008 pmladek@suse.cz
- updated ooo-build to version 3.0.0.2
* Thu Aug 21 2008 pmladek@suse.cz
- updated to the milestone ooo300-m3 (3.0-betaX)
- updated ooo-build to version 3.0.0.1
- updated Kohei's Calc solver sources to snapshot 2008-08-20
- added libpoppler-devel to BuildRequires for openSUSE >= 11.0
- disabled poppler for openSUSE < 11.0; will use the internal xpdf
- added back the --with-java-target-version configure option
- enabled build with IBM Java
* Fri Aug 15 2008 pmladek@suse.cz
- updated to the milestone ooo300-m2 (3.0-betaX)
- updated ooo-build to version 3.0.0
- updated libwpg to version 0.1.3
- removed obsolete lp_solve sources
- added Kohei's Calc solver sources, snapshot 2008-08-13
- added "coreutils grep sed" to PreReq of OpenOffice_org-l10n-en-US [bnc#413560]
- switched to mozilla-xulrunner190 for openSUSE > 11.0
* Fri Jul 18 2008 pmladek@suse.cz
- updated to the milestone dev300-m25 (3.0-alphax)
- updated ooo-build to version 2.99.25
- updated spec for the more split sources
* Thu Jul  3 2008 pmladek@suse.cz
- updated to the milestone dev300-m21 (3.0-alphax)
- updated to version 2.99.21
- added extra extsw source with extensions
- updated for the new three layer structure (basis subdir dir)
- added en-US subpackage
- renamed to the structure OpenOffice_org-l10n-<lang> to differ it
  from the other OOo subpackages and make the orientation easier
- split optional help-<lang> subpackages
- added ooo-l10n-gen-spec and ooo-l10n-group1 to generate parts
  of the spec file
* Tue Jun 24 2008 pmladek@suse.cz
- updated to the milestone ooh680-m17 == 2.4.1rc2 == 2.4.1-final
- updated ooo-build to version 2.4.1.7
* Thu Jun  5 2008 pmladek@suse.cz
- updated ooo-build to version 2.4.0.14
* Thu May 22 2008 pmladek@suse.cz
- updated ooo-build to version 2.4.0.13
- updated the with_distro option for the split configuration
* Fri May  9 2008 pmladek@suse.cz
- updated ooo-build to ooo-build-2.4.0.10
* Thu Apr 24 2008 pmladek@suse.cz
- updated ooo-build to ooo-build-2.4.0.8
- added back the extra localizations sources; were removed by mistake
  (bnc#335643)
- fixed build dependency in the oox module
- better support for L3 team:
  * use autoreconf instead of autoconf to work even with ooo-build generated
    on newer system
  * sample comments where and how to put extra patches
* Mon Apr 14 2008 pmladek@suse.cz
- split from the OpenOffice_org-i18n package to build the localizations
  on more machines and get the result faster
- moved the icon-themes subpackage to a separate source
- updated ooo-build to ooo-build-2.4.0.6
- added libwpd-devel libwpg-devel libwps-devel hunspell-devel to BuildRequires
  for openSUSE >= 11.0; to be in sync with the main package
* Fri Mar 28 2008 pmladek@suse.cz
- updated to the milestone ooh680-m12 (2.4rc6 == 2.4-final)
- updated ooo-build to ooo-build-2.4.0.5:
  * more Hungarian translation fixes
- added the branding related changes to be in sync with the main package
* Thu Mar 13 2008 pmladek@suse.cz
- updated to the milestone ooh680-m11 (2.4rc5) [fate#303312]
- updated ooo-build to ooo-build-2.4.0.3
- updated oox and writerfilter to the snapshot 2008-02-29
* Thu Feb 28 2008 pmladek@suse.cz
- updated to the milestone ooh680-m8 (2.4rc2)
- updated ooo-build to ooo-build-2.4.0
- updated libwpd to version 0.8.14
- updated extra translation sources: be-BY, bg, cs, da, et, fi, ga, km, mk,
  sl, vi
- removed obsolete extra translation sources: hu, sh-YU, sr-CS
- fixed build dependencies:
  * used java-devel instead of the obsolete java2-devel-packages
  * added update-alternatives on SL 10.0
- fixed dependencies:
  * "de" subpackage should recommend myspell-german instead of requiring
    myspell-german-dictionary; it helps the package installation solver to
    prefer the newer German dictionary [bnc#343673]
  * recommends the dictionaries instead of requiring
* Thu Feb  7 2008 pmladek@suse.cz
- enabled system icu in STABLE again
* Fri Feb  1 2008 pmladek@suse.cz
- updated to the milestone ooh680-m5 (2.4-betaX)
- updated ooo-build to 2.3.99.2
- updated oox to snapshot 2008-01-29
- updated libwps to version 0.1.2
- updated libwpg to version 0.1.2
- updated libwpg to version 0.1.2
- updated the prebuilt cli_types.dll
- moved witerfilter stuff to extra tarball, snapshot 2008-01-29
- removed obsolete xorg-x11-Xvfb from BuildRequires
- removed unused startup-notification-devel libsndfile-devel from BuildRequires
- removed unused glitz sources
- "sr-CS" was internaly renamed to "sr" and "sh-YU" to "sh"
- renamed option --with-icecream-max-jobs to --with-max-jobs
* Tue Dec 11 2007 pmladek@suse.cz
- updated ooo-build to 2.3.1.1
- temporary disabled the new EMF+ support; still not enough stable
* Mon Dec  3 2007 pmladek@suse.cz
- updated to milestone oog680-m9 (OOo-2.3.1rc1 == final)
- updated ooo-build to 2.3.1
* Wed Nov 21 2007 pmladek@suse.cz
- updated to milestone oog680-m8 (OOo-2.3.1.betaX)
- updated ooo-build to 2.3.0.6
- added changes to be in sync with the main package:
  * updated cairo to version 1.4.10 (used only for older products)
  * added temporary patches to disable SDK and system icu
  * few build fixes
* Tue Oct  9 2007 pmladek@suse.cz
- updated ooo-build to 2.3.0.5
- fixed provides of icon-themes to fix update from older distributions
  [n#328171]
* Fri Sep 21 2007 pmladek@suse.cz
- milestone oog680-m5 has been marked OOo-2.3 final
* Thu Sep 13 2007 pmladek@suse.cz
- updated to milestone oog680-m5 (OOo-2.3.rc3)
- updated ooo-build to 2.3.0.1.2
- updated extra translation files: bg, cs, da, et, mk, vi
* Mon Sep  3 2007 pmladek@suse.cz
- updated to milestone oog680-m3 (OOo-2.3.rc1)
- updated ooo-build to 2.3.0.1
* Fri Aug 31 2007 pmladek@suse.cz
- updated to milestone oog680-m2 (another OOo-2.3.beta, close rc1)
- updated ooo-build to oog680-m2
- updated extra translation files: af, bg, cs, da, et, fi, ga, ka, lt, mk, nb,
  nn, sk, sl, vi
- added extra translation file: gl
- removed unused Requires and Provides
- fixed build to update localizations from the external sources
* Fri Aug 17 2007 pmladek@suse.cz
- updated to milestone oog680-m1 (another OOo-2.3.beta, close rc1)
- updated ooo-build to oog680-m1
* Fri Aug 10 2007 pmladek@suse.cz
- updated to milestone src680-m225 (another OOo-2.3.beta)
- updated ooo-build to src680-m225
- improved icon-themes package [n#296502]
  * removed the obsolete cyclic dependency on the main package
  * removed obsolete compat symlinks
* Mon Aug  6 2007 pmladek@suse.cz
- used PreReq instead of Requires to install the script link-to-ooo-home
  in time [n#296502]
* Fri Aug  3 2007 kendy@suse.cz
- updated to milestone src680-m224 (another OOo-2.3.beta)
- updated ooo-build to src680-m224
* Fri Jul 27 2007 pmladek@suse.cz
- updated to milestone src680-m222 (another OOo-2.3.beta)
- updated ooo-build to src680-m222
- added supackages for more localizations: Breton French(br),
  South Africa English(en-ZA), Gaelic(ga), Galician(gl), Hebrew(he),
  Georgian(ka), Ndebele(nr), Latin Serbian(sh-YU), Swazi(ss), Tajiki(tg),
  Thai(th), Ukrainian(uk), Venda(ve)
- added subpackage for icons (icon-themes); should be move into separate
  source package ASAP
- update extra translation sources: af, bg, cs, cy, da, et, fi, mk
- added extra translation sources: br, en-ZA, ga, ka, nr, sh-YU, ss, tg, ve
- added icu libicu-devel portaudio-devel to BuildRequires according to the
  main package
- changed %%post to %%posttrans to fix update
* Mon Jul 23 2007 pmladek@suse.cz
- updated to milestone src680-m221 (another OOo-2.3.alpha)
- updated ooo-build to src680-m221
- updated BuildRequires according to the main package:
  * removed db-java, openclipart
  * added gperf
- updated source list according to the main package:
  * updated libwpg to version 0.1.0~cvs20070712
  * updated libwpd to version 0.8.10
  * added libsvg, version 0.1.4
  * removed obsolete hyph.tar and thesaurus.jar
- removed unused rpmlintrc; is needed only for the main package
- added dependency on the new OpenOffice_org-thesaurus-<lang> packages
* Fri Jun 15 2007 pmladek@suse.cz
- split from OpenOffice_org to build the localizations stuff as noarch
  [fate#302110]
